Bug 713306 - CVE-2011-2190 CVE-2011-2191 cherokee: multiple vulnerabilities [fedora-all]
Summary: CVE-2011-2190 CVE-2011-2191 cherokee: multiple vulnerabilities [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cherokee
Version: 15
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pavel Lisý
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-2191
TreeView+ depends on / blocked
 
Reported: 2011-06-14 22:26 UTC by Vincent Danen
Modified: 2011-10-01 01:32 UTC (History)
1 user (show)

Fixed In Version: cherokee-1.2.99-2.el4
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-25 03:35:28 UTC


Attachments (Terms of Use)

Description Vincent Danen 2011-06-14 22:26:53 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=713304

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-09-13 09:28:30 UTC
cherokee-1.2.99-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/cherokee-1.2.99-1.fc15

Comment 2 Fedora Update System 2011-09-13 09:37:06 UTC
cherokee-1.2.99-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cherokee-1.2.99-1.fc14

Comment 3 Fedora Update System 2011-09-13 10:15:52 UTC
cherokee-1.2.99-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cherokee-1.2.99-1.el5

Comment 4 Fedora Update System 2011-09-13 11:41:01 UTC
cherokee-1.2.99-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cherokee-1.2.99-1.el6

Comment 5 Fedora Update System 2011-09-13 11:45:35 UTC
cherokee-1.2.99-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/cherokee-1.2.99-1.fc16

Comment 6 Fedora Update System 2011-09-13 22:23:29 UTC
Package cherokee-1.2.99-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cherokee-1.2.99-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/cherokee-1.2.99-1.fc16
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-09-14 10:09:51 UTC
cherokee-1.2.99-2.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/cherokee-1.2.99-2.el4

Comment 8 Fedora Update System 2011-09-25 03:34:57 UTC
cherokee-1.2.99-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-09-25 03:48:55 UTC
cherokee-1.2.99-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-09-29 03:23:54 UTC
cherokee-1.2.99-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-09-29 03:26:36 UTC
cherokee-1.2.99-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-09-30 18:58:14 UTC
cherokee-1.2.99-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2011-10-01 01:30:55 UTC
cherokee-1.2.99-2.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.